# Class UserDecorator < ApplicationDecorator

- app/decorators/user_decorator.rb

Methods

A
  - avatar_image
T
  - tm_of

Instance Public methods
avatar_image(size = 16) Link

Source: show

    # File app/decorators/user_decorator.rb, line 4
    def avatar_image size = 16
      h.image_tag h.gravatar_icon(self.email, size), class: "avatar #{"s#{size}"}", width: size
    end

tm_of(project) Link

Source: show

    # File app/decorators/user_decorator.rb, line 8
    def tm_of(project)
      project.team_member_by_id(self.id)
    end